body {
    margin: 0;
    padding: 0;
    overflow: hidden;
}

video {
    width: 100%;
    height: 100%;
    background-size: cover;
}

.play {
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99;
    background-color: black;
    width: 100%;
    height: 100%;
    text-align: center;
}

.play button {
    background-color: black;
    border: 2px solid white;
    color: white;
    padding-bottom: 15px;
    padding-top: 15px;
    padding-right: 50px;
    padding-left: 50px;
    border-radius: 10px;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
}
.play button:hover {
    background-color: rgb(60, 60, 60);
    font-size: larger;
}
